.interior-section {
    padding: 60px 0;
}

/* Main Card */
.main-card {
    background: #11151b;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    height: 100%;
}

.main-image {
    position: relative;
    overflow: hidden;
}

.main-image img {
    width: 100%;
    height: 520px;
    object-fit: contain;
    transition: 0.5s;
}

.main-card:hover .main-image img {
    transform: scale(1.08);
}


/* Tag */
.tag {
    position: absolute;
    top: 25px;
    left: 25px;
    background: #d6b08d;
    color: #111;
    padding: 10px 24px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    z-index: 2;
}

/* Content */
.main-content {
    padding: 15px;
}

.main-content h1 {
    font-size: 30px;
    line-height: 1.2;
    font-weight: 700;
    color: #e2b7a5;
    margin-bottom: 25px;
}

/* Price Box */
.price-box {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
    flex-wrap: wrap;
}

.price-box p {
    font-size: 18px;
    font-weight: 500;
    color: #f5c28b;
    margin: 0;
}

.old-price {
    font-size: 16px;
    color: #999;
    text-decoration: line-through;
}

.discount {
    background: #dc3545;
    padding: 8px 18px;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 600;
}

.pricing-info p {
    font-size: 18px;
    color: #ddd;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.pricing-info p i {
    color: #28a745;
    font-size: 12px;
}
.pricing-info h3{
    color: #fff;
    font-size: 18px;
    margin-bottom: 12px;
}

/* Description */
.description-box {
    background: rgba(255, 255, 255, 0.03);
    border: 1px solid rgba(255, 255, 255, 0.08);
    border-left: 4px solid #d6b08d;
    padding: 28px;
    border-radius: 18px;
}

.description-box p {
    font-size: 20px;
    line-height: 1.9;
    color: #d8d8d8;
    margin: 0;
}

/* Buttons */
.button-group {
    margin-top: 35px;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.custom-btn {
    padding: 14px 30px;
    border-radius: 50px;
    border: none;
    font-weight: 600;
    transition: 0.3s;
}

.btn-dark-custom {
    background: #d6b08d;
    color: #111;
}

.btn-dark-custom:hover {
    background: #fff;
    transform: translateY(-3px);
}

.btn-outline-custom {
    background: transparent;
    border: 1px solid #d6b08d;
    color: #d6b08d;
}

.btn-outline-custom:hover {
    background: #d6b08d;
    color: #111;
}

/* Right Card */
.service-card {
    background: #11151b;
    border-radius: 8px;
    padding: 10px 15px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.35);
}

.service-card h3 {
    color: #e2b7a5;
    font-size: 25px;
    font-weight: 700;
}

.service-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.service-list li a{
    padding: 20px 0;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.08);
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    transition: 0.3s;
    cursor: pointer;
}

.service-list li a:hover {
    color: #d6b08d;
    transform: translateX(8px);
}

.service-list li a i {
    color: #d6b08d;
}

/* Bottom Card */
.bottom-card {
    margin-top: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 7px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.35);
}

.bottom-card img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    transition: 0.5s;
}

.bottom-card:hover img {
    transform: scale(1.08);
}

.bottom-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(to top,
            rgba(0, 0, 0, 0.9),
            transparent);
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 30px;
}

.bottom-overlay h4 {
    color: #e2b7a5;
    font-size: 25px;
    font-weight: 700;
}

.bottom-overlay p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 20px;
}

.consult-btn {
    background: #d6b08d;
    color: #111;
    border: none;
    padding: 14px 28px;
    border-radius: 50px;
    font-weight: 600;
    transition: 0.3s;
    width: fit-content;
}

.consult-btn:hover {
    background: #fff;
    transform: translateY(-3px);
}

/* Responsive */
@media(max-width:991px) {

    .main-content h1 {
        font-size: 36px;
    }

    .main-image img {
        height: 350px;
    }

    .service-card h3 {
        font-size: 30px;
    }

    .service-list li {
        font-size: 17px;
    }

    .price-box h2 {
        font-size: 32px;
    }

    .description-box p {
        font-size: 17px;
    }
}